> For the complete documentation index, see [llms.txt](https://developers-apps-in-toss.toss.im/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers-apps-in-toss.toss.im/documentation/sdk/domains-api/game/game.subscribeinfooverlayhidden.md).

# Game.subscribeInfoOverlayHidden

### 기능 설명

게임 정보 오버레이가 완전히 사라진 시점을 구독해요. 게임 정보 오버레이가 표시되는 게임에서만 이벤트가 발생해요.

오버레이가 사라지기 전에 구독해야 해요. 이미 사라진 이벤트는 다시 전달하지 않아요. 반환되는 구독 해제 함수는 더 이상 이벤트가 필요하지 않을 때 호출하세요.

### 타입

**Params**

```ts
interface SubscribeInfoOverlayHiddenEventParams {
  onEvent: () => void;
  onError: (error: unknown) => void;
}
```

**Response**

```ts
type Unsubscribe = () => void;
```

### 예시 코드

```ts
import { Game } from "@apps-in-toss/web-framework";

const unsubscribe = Game.subscribeInfoOverlayHidden({
  onEvent: () => {
    console.log("게임 정보 오버레이가 사라졌어요.");
  },
  onError: (error) => {
    console.error("게임 정보 오버레이 이벤트를 구독하지 못했어요.", error);
  },
});

// 더 이상 이벤트가 필요하지 않을 때 호출해요.
unsubscribe();
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers-apps-in-toss.toss.im/documentation/sdk/domains-api/game/game.subscribeinfooverlayhidden.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
